Validate a Messaging Channel for an Integration

ExperimentalThis API is under active development and may change.
GET /api/0/organizations/{organization_id_or_slug}/integrations/{integration_id}/channel-validate/

Validate whether a channel exists for the given integration.

Path Parameters

organization_id_or_slug (string)
REQUIRED

The ID or slug of the organization the resource belongs to.

integration_id (string)
REQUIRED

The ID of the integration installed on the organization.

Query Parameters:

channel (string)
REQUIRED

Scopes

<auth_token> requires one of the following scopes:
  • org:admin
  • org:integrations
  • org:read
  • org:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/integrations/{integration_id}/channel-validate/ \
 -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied
.
Was this helpful?